package example.org.seasar.framework.convention;

import org.seasar.framework.convention.NamingConvention;

public interface ExampleNamingConvention extends NamingConvention {

    String getManagerSuffix();
    String getManagerPackageName();

}
